﻿
.head-wrapper{
    margin: 0 auto;
    max-width: 960px;
}

.navbar{
    margin-bottom: 0!important;
}

/*#navbarContainer {
    position: relative;
}

#navbarContainer .nav{
    position: absolute;
    bottom: 0;
    right: 0;
    margin-bottom: -10px;
}*/

#ItsPublicNavbar {
    border: none;
}

#navRow {
    display: table;
    width: 100%;
}

#navbarContainer{
    display: table-cell;
    vertical-align: bottom;
    float: none;
}

#seal-container{
    display: table-cell;
}

#county-seal{
    width: auto;
    height: 100%;
}

#top-seal-container{
    /*text-align: center;*/
}


#county-seal-large{
    width: auto;
    max-height: 100px;
}

.navbar-custom .navbar-nav a {
    color: #fbcb09 !important;
    font-weight: bold;
    font-size: 1.3em;
}
.navbar-custom li {
    border-left: 1px solid #fbcb09;
    border-right: 1px solid #fbcb09;
    border-top: 1px solid #fbcb09;
}
.navbar-custom .navbar-nav a:hover, .navbar-custom li.active a {
    color: #1c94c4 !important;
}
.navbar-custom li.active, .navbar-custom li:hover {
    background-color: #fbcb09;
    border-left: 1px solid #1c94c4;
    border-right: 1px solid #1c94c4;
    border-top: 1px solid #1c94c4;
}

/*------------------------------------------SHOPPING CART-------------------------------------------------------*/
#shopping-cart-container{
    position: fixed;
    top: 60px;
    right: -6px;
    z-index: 3;
    background-color: white;
    border: solid #fbcb09 1px;
    /*border-right: none;*/
    /*border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;*/
    border-radius: 6px;
}

#cart-btn {
    /*border-color: #fbcb09;
    background-color: white;*/
    border: none;
    background: none;
    color: #fbcb09;
    /*border-right: none;
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;*/
    box-shadow: none;
}
#cart-btn:not(.active):hover, #shopping-cart-container.not-active:hover {
    border-color: rgb(28, 148, 196);
    color: rgb(28, 148, 196);
}

table#cart-items {
    /*width: 100%;*/
    table-layout: auto;
    font-size: 9pt;
}
table#cart-items th, table#cart-items td{
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
}

table#cart-items tr:nth-last-child(2) td{
    padding-bottom: 10px;
}

table#cart-items tr#cart-totals{
    border-top: solid 1px #fbcb09;
}

table#cart-items tr.remove{
    border: 1px solid red;
}

div.row#cart-buttons {
    margin-bottom: 20px;
}

#cart-buttons button{
    border-color: #fbcb09;
    color: #fbcb09;
}

#cart-buttons button:hover{
    border-color: rgb(28, 148, 196);
    color: rgb(28, 148, 196);
}

.add-to-cart{
    background-color: green !important;
    color: darkseagreen !important;
}

.add-to-cart:hover{
    background-color: darkseagreen !important;
    color: green !important;
}

.in-cart{
    background-color: darkgrey !important;
    color: grey !important;
}

.locked-for-payment {
    color: grey !important;
    font-size: 9pt !important;
}

.bill-paied {
    color: green !important;
    font-size: 9pt !important;
}

/*table.select-bills-to-pay tr.unpayable {
    background-color: lightgrey;
}

table.select-bills-to-pay tr.unpayable:hover {
    background-color: lightgrey;
    cursor: default;
}

table.select-bills-to-pay tr.currently-in-cart {
    background-color: lightgreen;
}

table.select-bills-to-pay tr.currently-in-cart:hover {
    background-color: lightgreen;
    cursor: default;
}
table.select-bills-to-pay tr.locked-item {
    background-color: indianred;
}

table.select-bills-to-pay tr.locked-item:hover {
    background-color: indianred;
    cursor: default;
}*/

/*-------------------------------------------------------------------------------------------------*/

.body-wrapper {
    margin: auto;
    margin-top: 10px;
    max-width: 960px;
}

#site-header{
    height: 15vh;
    width: 100%;
    /*position: relative;*/
}


body{
    overflow-x: hidden;
    line-height: normal !important;
}

#auto-scroll{
    width: 100vw;
    height: 60px;
    position: fixed;
    top: 0;
    z-index: 2;
    background: rgb(255, 255, 255);
    opacity: 0.5;
    color: rgb(28, 148, 196);
    padding: 5px;
}
#auto-scroll:hover{
    cursor: pointer;
    opacity: 1.0;
}
#auto-scroll .glyphicon{
    font-size: 30px;
}
#auto-scroll-text{
    line-height: 15px;
    margin: 0;
    width: 100%;
}
/*#auto-scroll-items {
    animation-name: autoscroll-animation;
    animation-duration: 4s;
    animation-iteration-count: infinite;
}
#auto-scroll-items:hover{
    animation: none;
}
@keyframes autoscroll-animation{
    0% {opacity: 0.3}
    50% {opacity: 0.8}
    100% {opacity: 0.3}
}*/

/*STYLES FOR BASIC SEARCH*/
#search-partial{
    margin-top: 15px;
}

.match-form-pad {
    padding-top: 6px;
}
.match-form-pad-label{
    padding-top: 25px;
}
.match-form-pad-button {
    padding-top: 3px;
}
input[type='checkbox'].match-form-pad, input[type='checkbox'].match-form-pad{
    margin-top: 8px !important;
}
select.date-range{
    padding-left: 0px;
    padding-right: 0px;
}

table.no-space{
    width: 100%;
    margin: 0;
    padding: 0;
}
.center{
    text-align: center;
}
.right{
    text-align: right;
}
.result-divider {
    border-color: #fbcb09;
}
#result-container{
    height: auto;
}
#results-header{
    height: 20%;
}
#results-header h3, #view-item-partial h3{
    color: rgb(28, 148, 196);
}
#results-container a{
    text-decoration: underline !important;
    color: rgb(51, 51, 51) !important;
}
a:hover{
    cursor: pointer;
}

fieldset {
    font-family: Trebuchet MS,Tahoma,Verdana,Arial,sans-serif;
    font-size: 0.9em !important;
}

legend{
    font-weight: 800;
    font-size: 0.9em !important;
}
span.label {
    color: rgb(51, 51, 51);
    font-weight: 700 !important; 
    font-size: 0.9em !important;
    text-align: left !important;
    padding: 0;
}


/*STYLES FOR TAXBILL SEARCH*/
.non-inline {
    display:block;
}

#tax-bill-search-submit{
    margin-top: 26px;
}

#UnpaidBillsOnly{
    margin-top: 12px !important;
}

.value-display {
    max-width: 450px;
}
.tax-bill-comment{
    font-size: 12px;
}




/*CUSTOM TABLE STYLES*/
.page-table-container{
    min-height: 75px;
    overflow-y: scroll;
    width: 100%;
    max-width: 100vw;
    border: solid 1px rgb(204, 204, 204);
    overflow-x: hidden;
}
.my-page-table{
    width: 100%;
    max-width: 100%;
    margin-top: 0;
    table-layout: fixed;
}
.my-page-table thead{
    width: 100%;
    background-color: rgb(246, 246, 246);
}
.my-page-table tbody{
    background-color: white;
}
.my-page-table td {
    border: solid 1px rgb(204, 204, 204);
    font-size: 11px;
    padding: 2px;
    white-space: nowrap;
    overflow: hidden;
}

.my-page-table th {
    border: solid 1px rgb(204, 204, 204);
    padding: 2px 5px 2px 5px;
    font-size: 13px;
    font-weight: 700;
    color: rgb(28, 148, 196);
    overflow: hidden;
    text-align: center;
    width: auto;
}

.my-page-table th.small{
    border: solid 1px rgb(204, 204, 204);
    padding: 2px 5px 2px 5px;
    font-size: 13px;
    font-weight: 700;
    color: rgb(28, 148, 196);
    overflow: hidden;
    text-align: center;
    width: 50px;
}

.my-page-table tbody tr:hover, .my-page-table th.sortable:hover{
    cursor: pointer;
    background-color: rgb(253, 245, 206);
}
.selected-row{
    background-color: rgb(253, 245, 206);
}

.currency{
    text-align: right;
}

.page-table-pager{
    width: 100%;
    border: solid 1px rgb(204, 204, 204);
    font-size: 11px;
    margin-top: 0;
    color: rgb(28, 148, 196);
}

.align-right{
    text-align: right; 
}

.no-disp{
    display: none !important;
}

#page-table-loader{
    width: 30%;
    background-color: rgb(246, 246, 246);
    text-align: center;
    border: solid 2px rgb(28, 148, 196);
    box-shadow: 5px 5px 15px #888888;
    position: absolute;
    right: 35%;
    top: 40%;
    z-index: 2;
    padding: 5px;
}

#page-table-loader #result-loading {
    font-size: 15px;
    color: #fbcb09;
}

.page-table-container i, .page-table-pager i{
    color: #fbcb09;
    font-size: 10px;
}

.pg-up:hover, .pg-dwn:hover{
    cursor: pointer;
}

.footer-container{
    width: 100%;
    max-width: 100vw;
    border-left: solid 1px rgb(204, 204, 204);
    border-right: solid 1px rgb(204, 204, 204);
}

.ui-accordion-content{
    padding: 15px !important;
}




#tabs{
    padding: 0;
}
.ui-tabs-nav {
    /*background-color: white !important;
    background-image: none;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top: none;
    border-left: none;
    border-right: none;*/
    background-color: rgb(246, 246, 246);
    background-image: none;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top: none;
    border-left: none;
    border-right: none;
}
#tabs a{
    text-decoration: none;
    font-size: 14px
}
#tabs li.ui-state-active{
    border-top-color: rgb(231, 143, 8);
    border-left-color: rgb(231, 143, 8);
    border-right-color: rgb(231, 143, 8);
}
#tabs li.ui-state-active a{
    background-color: rgb(242, 242, 242);
}

#bottom-links a{
    color: rgb(51, 51, 51);
    text-decoration: underline;
}

.ui-tabs .ui-tabs-panel {
    padding-left: 10px;
    padding-right: 10px;
}



.search-input table{
    line-height: 0 !important;
}
.search-input .row{
    margin-bottom: 10px;
}
.search-input td{
    text-align: center;
}
.search-input select[multiple]{
    font-size: 0.8em;
    height: 105px;
}
.no-pad-cols div[class^="col-"]{
    padding: 0;
}
.no-pad-cols .row{
    padding-left: 15px;
    padding-right: 15px;
}

#sales-search-left{
    padding-top: 23px;
}
#parcel-detail-info-container table {
    background-color: white;
    font-size: 9pt !important;
    width: 100%;
    border: solid 2px black;
}
#parcel-detail-info-container tr, #parcel-detail-info-container td, #parcel-detail-info-container th {
    border: solid 2px black;
}
#parcel-detail-info-container thead{
    background-color: #cccccc;
}
tbody.no-borders tr, tbody.no-borders td{
    border: none !important;
}
/*#parcel-main-info{
    background-color: white;
    font-size: 9pt !important;
    width: 100%;
}*/
/*#parcel-main-info, #parcel-main-info tr, #parcel-main-info td{
    border: solid 2px black;
}*/
#parcel-main-info label{
    font-size: 9pt !important;
}
table .label-col {
    background-color: #cccccc;
    font-weight: bold;
}
th.blank-th {
    background-color: white;
}
table .null-col {
    background-color: #cccccc;
    border: none !important;
}

table .no-bord {
    border: none !important;
}
table .table-col-remove {
    height: 100%;
    width: 19px;
    border: solid black;
    display: inline-block;
    float: right;
}

table .table-col-remove:hover {
    cursor: pointer;
}

.indiv {
    display: inline-block!important;
}


.info-row-label {
    width: 30%;

    color: rgb(51, 51, 51);
    font-weight: 700 !important; 
    font-size: 0.9em !important;
}

.info-row-text {
    width: 30%;
    /*text-align: right;*/
}


/*@media (max-width: 1000px){
    .center, .right {
        display: none;
    }
}*/



/*-------------SALES SEARCH TABS-----------------*/
.tab-label-center{
    text-align: center;
}

.tab-label-center h6 {
    font-weight: bolder !important;
}

table.sales-tab-table {
    width: 100%;
    font-size: 8pt;
    margin-top: 0;
}

.sales-tab-table .table-label {
    font-weight: bold;
}

.sales-tab-table.tab-table-half .table-label{
    width: 25%;
}
.sales-tab-table.tab-table-third .table-label{
    width: 60%;
}
.sales-stat{
    text-align: right;
}
#tab-criteria .row{
    margin-left: 15px;
    margin-right: 15px;
}

#tab-criteria div[class^='col-']{
    padding: 0;
}


